
-assumenosideeffects class android.util.Log{
   public static *** v(...);
   public static *** d(...);
}
-assumenosideeffects class com.adealink.frame.log.Log{
   public static *** v(...);
   public static *** d(...);
}
